<template>
  <router-view />
</template>

<script lang="ts">
import { defineComponent } from '@vue/runtime-core';
import 'primevue/resources/themes/saga-blue/theme.css';
import 'primevue/resources/primevue.min.css';
import 'primeicons/primeicons.css';

export default defineComponent({
  name: 'app',
});
</script>

<style lang="scss">
@use '@/styles/form.scss';
@use '@/styles/global.scss';

#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
}
html {
  height: 100%;
}

body {
  height: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
</style>
